_id: O1QllxIvIkWxntmO
name: Animer un squelette
type: sort
img: systems/foundryvtt-reve-de-dragon/icons/competence_thanatos.webp
effects: []
system:
  description: >-
    <p>En invoquant les forces du cauchemar à venir hanter un corps mort, le
    haut-rêvant de Thanatos crée un hideux simulacre de vie. Sous l'effet du
    rituel, le cadavre se décompose à vue d'oeil, se dépouillant de toute chair,
    jusqu'à ce qu'il n'en reste plus que les os, magiquement liés. Le squelette
    se redresse alors en position verticale, capable de se déplacer sur ses
    jambes en une parodie de vie réelle, utilisant se smains griffues pour
    attaquer. Ainsi créé, le squelette est en tout point semblable à l'entité de
    cauchemar incarnée du même nom, tant au niveau de ses caractéristiques que
    de ses compétences (voir livre III, page 225). Sa caractéristique TAILLE est
    celle du cadavre utilisé, sa caractéristique RÊVE est égale au nombre de
    points de rêve dépensés par le haut-rêvant, sachant que comme pour les
    zombis, et contrairement aux entités de cauchemar incarnées qui peuvent
    dépasser cette limite, la caractéristique RÊVE d'un squelette invoqué ne
    peut jamais dépasser sa caractéristique TAILLE. Sa hideur est telle que
    quiconque l'aperçoit doit réussir un jet de VOLONTÉ à -3 ou être en
    demi-surprise jusqu'à la fin du round suivant.</p>

    <p>Un squelette invoqué est aux ordres de son invocateur et n'agit qu'aux
    ordres reçus. Pour donner un nouvel ordre à son squelette, le haut-rêvant de
    Thanatos doit s'en trouver à une portée maximale égale à E1. A la mort de
    son invocateur, le squelette n'est pas détruit, mais devient une entité
    sauvage, se comportant librement comme l'entitéde cauchemar incarnée du même
    nom.</p>
  descriptionmj: ''
  draconic: Voie de Thanatos
  duree: Permanente
  JR: Aucun
  cible: Un cadavre
  difficulte: '-9'
  portée: ''
  caseTMR: necropole
  caseTMRspeciale: ''
  ptreve: 1+
  xp: 0
  bonuscase: ''
  isrituel: true
  coutseuil: 0
  portee: ''
ownership:
  default: 0
  6ibmdmaeRSMTjU4c: 3
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!O1QllxIvIkWxntmO'

